ds_job:
  script:
    - sleep 30
    - ls -alh .
  artifacts:
    reports:
      dependency_scanning: child-02/gl-dependency-scanning-report.json
      cyclonedx: child-02/gl-sbom-maven-maven.cdx.json
    paths: [child-02/gl-dependency-scanning-report.json, child-02/gl-sbom-maven-maven.cdx.json]
